Subject: IAB and IESG to meet with IEEE 802 Executive Committee

From: "IAB Chair" <[email-masked]>
Date: Sun, 29 Apr 2012 11:33:25 -0700

The IAB and IESG will meet with members of the IEEE 802 Executive Committee
in the Bay Area on July 25, 2012
<http://trac.tools.ietf.org/group/iesg/trac/wiki/IEEE802andIETFleaders> . In
March 2013, IETF and IEEE 802 are meeting in the same hotel in Orlando in
adjacent weeks so a second meeting will probably be scheduled for that week.
"The IEEE 802/IETF Relationship" is described in RFC 4441
<http://tools.ietf.org/html/rfc4441> .